{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
{%- if begin is defined %}
    </div>
    <section id="{{fresh_uid}}"  
        {%- if offset is defined %} data-offset="{{offset}}" {% endif -%}>
        <div class="container">
            <ul class="thumbs">
{% endif -%}

{%- if end is defined %}
            </ul>
        </div>
    </section>
    <div class="container" >
{% endif -%}

